PT BMS MIGRATION & ENHANCEMENT - Feature #993
OM- Abbreviation

03/21/2022 02:33 PM - ericsson ericsson

Status: Closed Start date: 03/21/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mang wanto.

Mohon bantuannya. untuk membuat pengisian abbreviation pada modul OM supaya tidak unik.
Pengisian Abbreviation ada pada menu :

1. Organization Structure

2. Cost Center

3. Cost Element

4. Job Catalog

5. Qualification Catalog

6. KPI Catalog
Port : 31134

DB : MinovaES_BankMegaSyariah_Dev

Server : remote.minovais.com, 1438\SQLSERVER2012
user Login : ds1

Password Login : 123Aa

History

#1 - 03/21/2022 02:35 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 03/21/2022 07:36 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

update di API1 PADA FOLDER BIN

MinovalS.MinovaES.Data.Element.DLL

#3 - 03/24/2022 02:35 PM - ericsson ericsson
- Status changed from QA Test to Developing

Deploye ke local BMS

#4 - 04/08/2022 09:47 AM - ericsson ericsson
- Status changed from Developing to QA Test

#5 - 04/08/2022 09:48 AM - ericsson ericsson
- Status changed from QA Test to Closed

07/04/2025 2/3



Files

clipboard-202203211416-uuxun.png 93.7 KB 03/21/2022 ericsson ericsson
clipboard-202203211430-ligwf.png 91 KB 03/21/2022 ericsson ericsson

07/04/2025 3/3


http://www.tcpdf.org

